Referencia de endpointsPolíticas
Listar políticas de aprobación
GET
store_id=X devuelve las políticas de la organización (store_id: null) más las de la propia tienda.
bearerAuthheader
AutorizaciónBearer <token>Token de API creado en Ajustes → API. Los alcances están vinculados al token; cada operación indica el alcance requerido en x-scope.
org_id?stringSolo socios (orgs:manage): actúa sobre esta organización hija. También se puede enviar como org_id en cuerpos JSON.
Formato
uuidstore_id?stringFiltrar por tienda
Formato
uuidactive?booleanlimit?integerRango
1 <= value <= 100Predeterminado
50cursor?stringCursor opaco obtenido de next_cursor
Políticas
application/json- response
data?array<>next_cursor?string|nullcurl -X GET "https://example.com/policies"{ "data": [ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "org_id": "a40f5d1f-d889-42e9-94ea-b9b33585fc6b", "store_id": "7fe87115-950c-4ae8-bd7e-970406bc9ac0", "name": "string", "description": "string", "version": 0, "active": true, "mode": "recommend", "priority": 0, "match": { "origin": "first_party", "domain": [ "string" ], "path_glob": [ "string" ], "category": [ "string" ], "vendor_id": [ "string" ] }, "conditions": { "same_origin": true, "prevalence_min": 0, "no_sensitive_field_access": true, "not_in_threat_list": true, "in_threat_list": true, "store_provider": true, "max_size_kb": 0, "has_integrity_attr": true }, "action": "authorize", "justification_template": "string", "expires_days": 0, "is_default": true, "created_at": "2019-08-24T14:15:22Z", "updated_at": "2019-08-24T14:15:22Z" } ], "next_cursor": "string"}